﻿/* Search on header
----------------------------------------------------------*/
.searchFile
{
	margin-top:-25px;
	margin-bottom:-10px;
	text-align: right;
	}

/* TABLE Overview
----------------------------------------------------------*/
.container {
   width: 100%;   
}

.top-header
{
	text-align:center;	
	background: #d52231;
	width: 100%;
	height: 60px;
	border-bottom-color:#ffc53a;
    border-bottom-width:4px;
    border-bottom-style:solid;
}

table.tbHeader {
    border: none;
}


table.tbHeader tbody {
    border: none; 
}

table.tbHeader td {
    border: none;    
    height:60px;    
    color:White;
    text-align:center;
    font-family: Verdana, Helvetica, sans-serif;    
}

table.tbHeader a
{
	color: white;
    text-decoration: none; 
}

table.tbHeader a:visited
{ 
    color: white;
    text-decoration: none;
}

table.tbHeader a:hover 
{
    color: white;
    text-decoration: underline; 
}

#CatalogNavbar
{
    background-color: #f9f7f6;
}

.img-responsive > ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;  
  height: 42px;
}

.img-responsive > ul > li {
  float: left;
}

.img-responsive > ul > li a {
  display: block;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-family:Verdana;
  font-size:13px;
}

/* Change the link color to #111 (black) on hover */
.img-responsive > ul > li a:hover {
  background-color: #111;
  color:White;
}

/*Footer catalog style */
#CatalogFooter
{
    background-color: #f0ece9;
    height: 290px;
    font-family:Verdana;
    font-size :12px;
}

.alignCenter
{
    text-align:center;    
}
